

/*gutter style*/
 /*initial size of gutter and margin table*/
 .grid .margintable{width:0px;height:22px;}

 .grid .guttertable{width:0px;height:22px;}
 
 /*end of gutter style*/
  /* Defaults */
 
 #layout table td {font-family:   arial, sans-serif;}
 
 #layout table, #layout label {font-family:   arial, sans-serif; font-size:16px;line-height:24px;}
 
 #layout .block[data-sd-content=website]{padding:5px 30px}
 
 
 #layout label.control-label.required:after, #layout .form-group.required .control-label:after {content: '*';}
 
 #layout .form-control {font-size:16px;line-height:24px;}
#layout .header-container td.blank-title {padding-top:0px !important;}
 
hr {border-top: 1px solid #ffffff;}

 body {-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

 #layout .form-control {height: 44px; border-radius: 0px;}
 
 #layout label {font-weight: 300;}
 
 #layout .allow [data-sd-content=website] td{/* Style of website link TDs*/
 padding:0 8px;font-family:   arial, sans-serif; text-align:center;border-left:1px solid #999999;border-right:1px solid #999999;}
 
 #layout .allow [data-sd-content=website] td:first-child{border-left:none;}
 
 #layout .allow [data-sd-content=website] td:last-child{border-right:none;}
 
 .sd-article-share{/* Spacing between A's around share icons */
 margin:8px 4px 0;}
 
 .map-info-body{/* Spacing around the text in the Google Map block */
 padding: 30px;}
 
 .choice-container table td{/* Vertical gap after poll buttons */
 padding-bottom:10px;}
 
 .intro{/* Vertical gap in introductory text for non-article blocks */
 padding-bottom:30px;padding-top:0px;padding-left:0px;padding-right:0px;}
 
 .figcaption{/* Applies to images, videos and articles with images*/
 padding:10px 30px;font-size:12px; text-align: center; text-decoration: none; font-family:   arial, sans-serif;}
 
 .figcaption a { text-decoration: none;}
 
 .main, .intro{/* body text of blocks */
 font-family:   arial, sans-serif; padding-bottom: 30px; }
 
 .header{/* Provides consistent heading height across different email clients*/
 }
 
 #layout .add-to-calendar-container td{/* Spacing between "Add to calendar" icons */
 padding-right:6px;}
 
h1{font-size:30px !important;line-height:38px !important;font-weight: 400 !important;color: #005568; text-transform: none !important;font-family: arial, sans-serif; margin: 0px !important; margin-bottom: 10px !important;}
h2{font-size:24px !important;line-height:32px !important;font-weight: 400 !important;color: #005568; text-transform: none !important;font-family: arial, sans-serif; margin: 0px !important; margin-bottom: 10px !important;}
h3{font-size:20px !important;line-height:28px !important;font-weight: 400 !important;color: #005568;  text-transform: none !important;font-family: arial, sans-serif; margin: 0px !important;}
h4{font-size:16px !important;line-height:24px !important;font-weight: 700 !important;color: #005568; text-transform: none !important; font-family: arial, sans-serif; margin: 0px !important;}
 
 
 #layout .block[data-image-position=left] td.figure{padding-right:30px;}
 
 #layout .block[data-image-position=right] td.figure{padding-left:30px;}
 
 #layout .block[data-image-position=left] tr.figure-container:last-child td, #layout .block[data-image-position=right] tr.figure-container:last-child td{padding-bottom:10px;}
 
 .calendar-body td, .calendar-body th{/* Styles of calendar table*/
 border-top:1px solid #000000;font-family:   arial, sans-serif; border-bottom:1px solid #000000; padding:5px 0}
 

 
 
 /*hybrid*/
 #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr > td, #layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:not(.media-container) > td, #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:not(.media-container) > td{/*set all elements in article to have padding left and right except image*/
 padding-left: 30px; padding-right: 30px;}
 
 #layout .block[data-sd-content=article][data-image-position=bottom] .block-body > tbody > tr:first-child > td, #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:first-child > td{padding-top: 30px;}
 
 #layout .block[data-sd-content=article][data-image-position=bottom] .media-container > td {padding-top: 30px;}
 
 #layout .block[data-sd-content=article][data-image-position=top] .media-container > td {padding-bottom: 30px;}

#layout .block[data-sd-content=article][data-image-position=top] .block-body > tbody > tr:last-child > td, #layout .block[data-sd-content=article]:not([data-image-position]) .block-body > tbody > tr:last-child > td { padding-bottom: 30px;}
 
 /*end of hybrid*/
 #layout .block[data-sd-content=map] td.gm-text-wrapper, #layout .block[data-sd-content=poll], #layout .block[data-sd-content=links], #layout .block[data-sd-content=rsvp], #layout .block[data-sd-content=calendar], #layout .block[data-sd-content=share], #layout .block[data-sd-content=list]{/*default padding around every block (except article block)*/
 padding: 30px;}
 
 #layout .block[data-sd-content=article][data-image-position=left], #layout .block[data-sd-content=article][data-image-position=right] {padding: 30px;}
 
 #layout .block[data-sd-content=article][data-image-position=left] .figcaption {padding-right: 30px;}
 #layout .block[data-sd-content=article][data-image-position=right] .figcaption {padding-left: 30px;}
 
 #layout .block[data-sd-content=subscription] {padding: 30px;}
 
 /*end of defaults*/
 
 .add-to-calendar-container td:first-child{font-size:16px;}
 
 /* Buttons */
 .read-more-wrapper .btn-cm, .link-button-wrapper .btn-cm{width:auto;padding-left:18px;text-decoration:none;padding-right:18px;}
 
 .btn-cm{/* All buttons styles */
 background-color:#000000;/*border:1px solid #bbbbbb;*/
 color:#ffffff;border:0px;display:inline-block;font-family: arial, sans-serif; text-align:center; text-decoration:none;width:100%;-webkit-text-size-adjust:none;mso-hide:all;padding: 8px 0px; transition: all .4s ease; font-size: 16px; line-height: 24px; font-weight: 700; border-radius: 0px;   }
 
 a.btn-cm.btn-poll {width: 100% !Important;}
a.btn-cm.btn-accept, a.btn-cm.btn-decline {width: 100%;}

a.btn-cm.btn-width-auto {font-weight: bold; text-decoration: underline;}
 
 .read-more, .link-button{}

 
 .link-text {text-align: left;  font-size: 16px; line-height: 22px; padding: 0px 0px 0px 0px; border-top: 0px;}
 .links-body {padding-bottom: 0px;}
 .single-link {text-align: left;}
 .link-text a {text-align: left; text-decoration: underline !important; }
 .single-link table {width: 100%; padding: 0px 0px;}
 
#layout .link-icon { padding-top: 8px; display: none !important;
}
.link-text {padding-left: 0px;}

#layout .single-link {
    font-size: 16px;
    line-height: 24px;
    font-family:  Arial, sans-serif;
}
.link-text a {
    font-size: 16px;
    line-height: 24px;
    font-family:  Arial, sans-serif;
}

 
 #layout .block[data-sd-content="links"] {padding: 30px;}
 #layout .block[data-sd-content="links"] .block-body .header-container .header {padding: 0px 0px 0px 0px;} 
 
 .header1{font-family:   arial, sans-serif;font-size:34px;line-height:44px;}
 .header2{font-family:   arial, sans-serif;font-size:16px;line-height:24px; font-weight: bold;}
 .header3{font-family:   arial, sans-serif;font-size:16px;line-height:24px; font-weight: bold;}
 .header4{font-family:   arial, sans-serif;font-size:16px;line-height:24px; font-weight: bold;}
 
 

 /* Style 1 */
 .style-selector .text-style-1 .info::after{content:'White';}
 
#layout .text-style-1 .header {padding-bottom: 0px;}
 .text-style-1 {background-color:#ffffff;color:#000000;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-1 .main{color:#000000;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-1, .text-style-1 .add-to-calendar-container td:first-child, .text-style-1 .main, .text-style-1 .sd-list-date, .text-style-1 .sd-list-description, .text-style-1 .calendar-body table td, .text-style-1 .calendar-body table th, .text-style-1 .figcaption, .text-style-1 .intro,  .text-style-1 label, .text-style-1 td {color:#000000; font-family:   arial, sans-serif;}
 .text-style-1 .header1, .text-style-1 .header2, .text-style-1 .header3, .text-style-1 .header4{font-family:   arial, sans-serif; color: #000000;padding-bottom: 0px;}
.text-style-1 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-1 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-1 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #005568; }
.text-style-1 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #005568; }
 .text-style-1 .figcaption a, .text-style-1 a{color:#000000;text-decoration: underline; }
 .text-style-1 .figcaption a:hover, .text-style-1 a:hover {text-decoration: none !important; color: #000000 !important; }
 .text-style-1 .btn-cm{background-color:#005568; text-decoration:none;color:#ffffff; font-family:   arial, sans-serif;  }
.text-style-1 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-1 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #000000;}
 .text-style-1 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #000000 !important;}
 

 /* Style 2 */
 .style-selector .text-style-2 .info::after{content:'White (No padding)';}
 #layout .text-style-2.block[data-sd-content=article]:not([data-image-position]) .block-body>tbody>tr>td, #layout .text-style-2.block[data-sd-content=article][data-image-position=bottom] .block-body>tbody>tr:not(.media-container)>td, #layout .text-style-2.block[data-sd-content=article][data-image-position=top] .block-body>tbody>tr:not(.media-container)>td, #layout .text-style-2.block[data-sd-content=article][data-image-position=left], #layout .text-style-2.block[data-sd-content=article][data-image-position=right]{padding:0px 0px 30px 0px;}
 #layout .text-style-2.block[data-sd-content=article]:not([data-image-position]) .block-body>tbody>tr>.header, #layout .text-style-2.block[data-sd-content=article][data-image-position=bottom] .block-body>tbody>tr:not(.media-container)>.header, #layout .text-style-2.block[data-sd-content=article][data-image-position=top] .block-body>tbody>tr:not(.media-container)>.header {padding-bottom: 0px;}
 #layout .text-style-2.block[data-sd-content=map] td.gm-text-wrapper, #layout .text-style-2.block[data-sd-content=poll], #layout .text-style-2.block[data-sd-content=links], #layout .text-style-2.block[data-sd-content=rsvp], #layout .text-style-2.block[data-sd-content=calendar], #layout .text-style-2.block[data-sd-content=share], #layout .text-style-2.block[data-sd-content=list] {padding: 0px;}
 #layout .text-style-2.block[data-sd-content="links"] .block-body .header-container .header {padding: 0px; padding-bottom: 0px;}
 #layout .text-style-2.block .read-more {padding-top: 0px !Important;}
 .text-style-2 .links-body {padding-bottom: 0px;}

#layout .text-style-2 .header {padding-bottom: 0px;}
 .text-style-2 {background-color:#ffffff;color:#000000;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-2 .main{color:#000000;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-2, .text-style-2 .add-to-calendar-container td:first-child, .text-style-2 .main, .text-style-2 .sd-list-date, .text-style-2 .sd-list-description, .text-style-2 .calendar-body table td, .text-style-2 .calendar-body table th, .text-style-2 .figcaption, .text-style-2 .intro,  .text-style-2 label, .text-style-2 td {color:#000000; font-family:   arial, sans-serif;}
 .text-style-2 .header1, .text-style-2 .header2, .text-style-2 .header3, .text-style-2 .header4{font-family:   arial, sans-serif; color: #000000;padding-bottom: 0px;}
.text-style-2 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-2 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #005568;}
.text-style-2 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #005568; }
.text-style-2 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #005568; }
 .text-style-2 .figcaption a, .text-style-2 a{color:#000000;text-decoration: underline; }
 .text-style-2 .figcaption a:hover, .text-style-2 a:hover {text-decoration: none !important; color: #000000 !important; }
 .text-style-2 .btn-cm{background-color:#005568; text-decoration:none;color:#ffffff; font-family:   arial, sans-serif; }
.text-style-2 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-2 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #000000;}
 .text-style-2 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #000000 !important;}
 

 
 /* Style 3 */
 .style-selector .text-style-3 .info::after{content:'Teal';}
 
#layout .text-style-3 .header {padding-bottom: 0px;}
 .text-style-3 {background-color:#005568;color:#ffffff;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-3 .main{color:#ffffff;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-3, .text-style-3 .add-to-calendar-container td:first-child, .text-style-3 .main, .text-style-3 .sd-list-date, .text-style-3 .sd-list-description, .text-style-3 .calendar-body table td, .text-style-3 .calendar-body table th, .text-style-3 .figcaption, .text-style-3 .intro,  .text-style-3 label, .text-style-3 td {color:#ffffff; font-family:   arial, sans-serif;}
 .text-style-3 .header1, .text-style-3 .header2, .text-style-3 .header3, .text-style-3 .header4{font-family:   arial, sans-serif; color: #ffffff;padding-bottom: 0px;}
.text-style-3 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #ffffff; padding-bottom: 10px;}
.text-style-3 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #ffffff; padding-bottom: 10px;}
.text-style-3 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #ffffff; }
.text-style-3 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #ffffff; }
 .text-style-3 .figcaption a, .text-style-3 a{color:#ffffff;text-decoration: underline; }
 .text-style-3 .figcaption a:hover, .text-style-3 a:hover {text-decoration: none !important; color: #ffffff !important; }
 .text-style-3 .btn-cm{background-color:#ffffff; text-decoration:none;color:#005568; font-family:   arial, sans-serif;  }
.text-style-3 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-3 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff;}
 .text-style-3 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff !important;}
 
 
 /* Style 4 */
 .style-selector .text-style-4 .info::after{content:'Mid teal';}
 
#layout .text-style-4 .header {padding-bottom: 0px;}
 .text-style-4 {background-color:#00A39E;color:#ffffff;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-4 .main{color:#ffffff;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-4, .text-style-4 .add-to-calendar-container td:first-child, .text-style-4 .main, .text-style-4 .sd-list-date, .text-style-4 .sd-list-description, .text-style-4 .calendar-body table td, .text-style-4 .calendar-body table th, .text-style-4 .figcaption, .text-style-4 .intro,  .text-style-4 label, .text-style-4 td {color:#ffffff; font-family:   arial, sans-serif;}
 .text-style-4 .header1, .text-style-4 .header2, .text-style-4 .header3, .text-style-4 .header4{font-family:   arial, sans-serif; color: #ffffff;padding-bottom: 0px;}
.text-style-4 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #ffffff; padding-bottom: 10px;}
.text-style-4 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #ffffff; padding-bottom: 10px;}
.text-style-4 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #ffffff; }
.text-style-4 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #ffffff; }
 .text-style-4 .figcaption a, .text-style-4 a{color:#ffffff;text-decoration: underline; }
 .text-style-4 .figcaption a:hover, .text-style-4 a:hover {text-decoration: none !important; color: #ffffff !important; }
 .text-style-4 .btn-cm{background-color:#ffffff; text-decoration:none;color:#005568; font-family:   arial, sans-serif;  }
.text-style-4 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-4 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff;}
 .text-style-4 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff !important;}
 
 
 /* Style 5 */
 .style-selector .text-style-5 .info::after{content:'Black';}

#layout .text-style-5 .header {padding-bottom: 0px;}
 .text-style-5 {background-color:#000000;color:#ffffff;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-5 .main{color:#ffffff;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-5, .text-style-5 .add-to-calendar-container td:first-child, .text-style-5 .main, .text-style-5 .sd-list-date, .text-style-5 .sd-list-description, .text-style-5 .calendar-body table td, .text-style-5 .calendar-body table th, .text-style-5 .figcaption, .text-style-5 .intro,  .text-style-5 label, .text-style-5 td {color:#ffffff; font-family:   arial, sans-serif;}
 .text-style-5 .header1, .text-style-5 .header2, .text-style-5 .header3, .text-style-5 .header4{font-family:   arial, sans-serif; color: #ffffff;padding-bottom: 0px;}
.text-style-5 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #ffffff; padding-bottom: 10px;}
.text-style-5 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #ffffff;}
.text-style-5 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #ffffff; }
.text-style-5 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #ffffff; }
 .text-style-5 .figcaption a, .text-style-5 a{color:#ffffff;text-decoration: underline; }
 .text-style-5 .figcaption a:hover, .text-style-5 a:hover {text-decoration: none !important; color: #ffffff !important; }
 .text-style-5 .btn-cm{background-color:#ffffff; text-decoration:none;color:#005568; font-family:   arial, sans-serif;  }
.text-style-5 .btn-cm:hover {background-color: #000000 !important; color: #005568 !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-5 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff;}
 .text-style-5 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #ffffff !important;}
 
 
 /* Style 6 */
 .style-selector .text-style-6 .info::after{content:'Grey';}
 
#layout .text-style-6 .header {padding-bottom: 0px;}
 .text-style-6 {background-color:#BEBFC7;color:#000000;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-6 .main{color:#000000;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-6, .text-style-6 .add-to-calendar-container td:first-child, .text-style-6 .main, .text-style-6 .sd-list-date, .text-style-6 .sd-list-description, .text-style-6 .calendar-body table td, .text-style-6 .calendar-body table th, .text-style-6 .figcaption, .text-style-6 .intro,  .text-style-6 label, .text-style-6 td {color:#000000; font-family:   arial, sans-serif;}
 .text-style-6 .header1, .text-style-6 .header2, .text-style-6 .header3, .text-style-6 .header4{font-family:   arial, sans-serif; color: #000000;padding-bottom: 0px;}
.text-style-6 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-6 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-6 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #005568; }
.text-style-6 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #005568; }
 .text-style-6 .figcaption a, .text-style-6 a{color:#000000;text-decoration: underline; }
 .text-style-6 .figcaption a:hover, .text-style-6 a:hover {text-decoration: none !important; color: #000000 !important; }
 .text-style-6 .btn-cm{background-color:#005568; text-decoration:none;color:#ffffff; font-family:   arial, sans-serif;  }
.text-style-6 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-6 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #000000;}
 .text-style-6 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #000000 !important;}

 

 /* Style 7 */
 .style-selector .text-style-7 .info::after{content:'Light grey';}
 
#layout .text-style-7 .header {padding-bottom: 0px;}
 .text-style-7 {background-color:#f5f7fa;color:#000000;font-family:   arial, sans-serif; font-size:16px;line-height:24px; font-weight: 300;}
 .text-style-7 .main{color:#000000;font-size:16px;line-height:24px; font-family:   arial, sans-serif;}
 .text-style-7, .text-style-7 .add-to-calendar-container td:first-child, .text-style-7 .main, .text-style-7 .sd-list-date, .text-style-7 .sd-list-description, .text-style-7 .calendar-body table td, .text-style-7 .calendar-body table th, .text-style-7 .figcaption, .text-style-7 .intro,  .text-style-7 label, .text-style-7 td {color:#000000; font-family:   arial, sans-serif;}
 .text-style-7 .header1, .text-style-7 .header2, .text-style-7 .header3, .text-style-7 .header4{font-family:   arial, sans-serif; color: #000000;padding-bottom: 0px;}
.text-style-7 .header1{font-size:30px;line-height:38px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-7 .header2{font-size:24px;line-height:32px;font-weight: 400; color: #005568; padding-bottom: 10px;}
.text-style-7 .header3{font-size:20px;line-height:28px;font-weight: 400; color: #005568; }
.text-style-7 .header4{font-size:16px;line-height:24px;font-weight: 700; color: #005568; }
 .text-style-7 .figcaption a, .text-style-7 a{color:#000000;text-decoration: underline; }
 .text-style-7 .figcaption a:hover, .text-style-7 a:hover {text-decoration: none !important; color: #000000 !important; }
 .text-style-7 .btn-cm{background-color:#005568; text-decoration:none;color:#ffffff; font-family:   arial, sans-serif;  }
.text-style-7 .btn-cm:hover {background-color: #000000 !important; color: #ffffff !important; text-decoration:none !important; font-weight: 400 !important; }
 .text-style-7 .single-link a {font-family:   arial, sans-serif; text-decoration: none; color: #000000;}
 .text-style-7 .single-link a:visited {font-family:   arial, sans-serif; text-decoration: none; color: #000000 !important;}
 
 
  



 .whiteLinks a {color:#ffffff; text-decoration: none;}
 .greyLinks a {color: #3d4049; text-decoration: none; font-weight: normal;}
 .appleLinks a {color: #3d4049; text-decoration: none;}
 
.qsBtn:hover {color: #0084dd !important; text-decoration: none;}